#gallery_file img.image_preview {
	float:right;
	margin:15px;
}

#gallery_file div.mediaplayer {
	float:right;
	margin:15px;
}


/************ MEDIA SELECTABLE ***************/





.item_selectable > li {
	position:relative;
	font-weight:normal !important;
	line-height:12px;
	margin:0 20px 20px 0;
	padding: 0px;
	float: left;
	width: 96px;
	height: 130px;
	font-size: 12px;
	text-align: center;
	border:solid 1px #eee !important;
	background:#f5f5f5 !important;
	border-radius:2px;
	-moz-border-radius:2px;
}
.item_selectable {
	font-size:11px; font-weight:normal;
}
.item_selectable .ui-selected,
.item_selectable .ui-selecting,
.item_selectable > li:hover {
	background:#eee !important;
	border:solid 1px #ddd !important;
}
.item_selectable .ui-selected,
.item_selectable > li.ui-selected,
.item_selectable .ui-selecting {
	background:#e1e1e1 !important;
	border:solid 1px #999 !important;
	box-shadow:0 0 3px #ccc;
}
.item_selectable > li .image_title td {
	font-size:11px;
	height:25px;
	width:96px;
	text-overflow:ellipsis;
	overflow:hidden;
	text-align:center;
	
}
.item_selectable > li:hover .image_title {
	display:none;
}
.media_popup .item_selectable li:hover .image_title {
}

.item_selectable .ui-selecting img,
.item_selectable .ui-selected img,
.item_selectable > li:hover img {

}
.item_selectable {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/**/


.item_selectable > li .thumb_action_bar {
	position:absolute;
	display:none;
	width:auto;
	border-top:dotted 1px #bbb;
}

.item_selectable > li:hover .thumb_action_bar {
	display:block;
}


.item_selectable > li .thumb_action_bar > ul,
.item_selectable > li .thumb_action_bar > ul > li {
	margin:0;
	display:block;
	padding:0;
	list-style:none;
	height:auto;
	width:auto;
}

.item_selectable li .thumb_action_bar > ul > li {
	margin:0;
	padding:0;
	display:block;
	list-style:none;
}

.item_selectable li .thumb_action_bar > ul > li > a {
	text-decoration:none;
	display:block;
	float:none;
	padding:4px 5px;
	margin:0;
	width:86px;
}
.item_selectable li .thumb_action_bar > ul > li > a:hover {
	color:black;
	background:white;
}


.item_selectable li .thumb_action_bar > ul > li > a span.ui-icon {
	display:inline-block;
	margin-left:3px;
	margin-bottom:-3px;
}


/* submenu */

.item_selectable li .thumb_action_bar > ul > li > ul {
	display:none;
	background:white;
	padding:5px;
	box-shadow: 0 1px 3px #CCCCCC;
	position:absolute;
	overflow:hidden;
	z-index:99;
	width:105px;
	text-align:left;
}

.item_selectable li .thumb_action_bar > ul > li:hover > ul {
	display:block;
}

.item_selectable li .thumb_action_bar > ul > li > ul > li {
	border:none;
	display:block;
	float:none;
	width:auto;
	line-height:16px;
}

.item_selectable li .thumb_action_bar > ul > li > ul > li > a {
	border:none;
	display:block;
	margin:0;
	padding:4px 5px;
	width:auto;
}

.item_selectable li .thumb_action_bar > ul > li > ul > li > a:hover {
	background:#eee;
}

.item_selectable li .thumb_action_bar > ul > li > ul > li > a > span.ui-icon {
	display: inline-block;
    float: left;
    margin-right: 3px;
}


/****/

ul.images_thumbs {
	clear:both;
}


.viewport  {
overflow:hidden;
/*border:solid 1px black;*/
}

.item_selectable li input {
	width:75px;
	border:none;
	background:none;
	margin:2px;
}

.item_selectable li input:focus {
	width:75px;
	background:white;
}

.item_selectable li.ui-item-sortable {
	border-style:dashed !important;
}

.item_selectable li.ui-sortable-helper {
	border-style:dashed !important;
}


.item_selectable li ul.action_bar {
	display:none;
	/*background:#eee;*/
	width:100%;
	margin:0;
	padding:0;
	/*border-bottom:dotted 1px #bbb;*/
	position:absolute;
}
.item_selectable li:hover ul.action_bar {
	display:block;
}

.item_selectable li ul.action_bar li {
	display:block;
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}

.item_selectable li ul.action_bar li a {
	display:block;
	float:right;
	padding:7px;
	background:#eee;
	text-align:right;
	cursor:pointer;
}

.item_selectable li ul.action_bar li a span.ui-icon {
	display:inline-block;	
}

.item_selectable li ul.action_bar li a:hover {
	background:white;
}


.item_selectable.images_thumbs li.image_thumb img {
	cursor:url(../images/openhand.cur), move;
}


.item_selectable.images_thumbs li.image_thumb .action_bar.still-visible {
	display: block !important;
}

.item_selectable li ul.action_bar li .image_thumb_link,
.item_selectable li ul.action_bar li .image_thumb_text{
	position:absolute;
	left: 37px;
	background:white;
	box-shadow:0px 0px 3px #b7b7b7;
	/*margin-top:28px;*/
	width:300px;
	padding:10px;
	display:none;
	z-index:999;
}

.item_selectable li ul.action_bar li .image_thumb_link {
	left: 68px;
}

.item_selectable li ul.action_bar li .image_thumb_text{
	width: auto;
}

.item_selectable li ul.action_bar li .image_thumb_link label,
.item_selectable li ul.action_bar li .image_thumb_text label {
	padding:5px;
	margin:0 0 5px 0;
	text-align:left;
	width:40px;
	display:block;
	float:left;
	font-size:12px;
}
.item_selectable li ul.action_bar li .image_thumb_link input,
.item_selectable li ul.action_bar li .image_thumb_text input {
	font-size:12px;
	border:solid 1px #d3d3d3;
	color:#666666;
	margin:1px;
	background:#ffffff;
	border-radius:3px;
	-moz-border-radius:3px;
	display:block;
	float:left;
	padding:5px;
	margin:1px;
}
.item_selectable li ul.action_bar li .image_thumb_link input:focus,
.item_selectable li ul.action_bar li .image_thumb_text input:focus {
	border:solid 2px #d3d3d3;
	margin:0;
}
.item_selectable li ul.action_bar li .image_thumb_link input.href,
.item_selectable li ul.action_bar li .image_thumb_text input.href {
	width:220px;
	
}
.item_selectable li ul.action_bar li .image_thumb_link a.button,
.item_selectable li ul.action_bar li .image_thumb_text a.button  {
	display:block;
	float:left;
	margin-left:10px;
	padding:5px 10px;
}
.item_selectable li ul.action_bar li .image_thumb_link a.button:hover,
.item_selectable li ul.action_bar li .image_thumb_text a.button:hover {
	background:#7E7E7E;
}
.item_selectable li ul.action_bar li .image_thumb_text textarea {
	width: 500px;
}

.item_selectable li ul.action_bar li .image_thumb_text {
	width: 560px;
}



/****/

.ui-display-style {
	float:right;
	padding:3px;
	margin-left:8px;
}
.ui-display-style.ui-state-active {
	border-color:#999;
}



/***/

span.file_pdf {
	display:block;
	width:60px;
	height:52px;
	text-align:center;
}

span.file_pdf .file_pdf_icon {
	display:block;
	position:absolute;
	margin-left:2px;
	margin-top:30px;
}

span.file_pdf > img {
	background:white;
	padding:2px;
	box-shadow:0 0 3px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 3px rgba(0,0,0,0.2);
}


/************ Drag & drop *********/

.file_draggable.ui-draggable-dragging.margin-top-fix2 {
	position:absolute;
	/*top:-65px;*/
}
.file_draggable.ui-draggable-dragging.margin-top-fix {
	position:absolute;
	/*top:-40px;*/
}

span.ui-draggable {
	display:inline-block;
}

.file_draggable_count {
	margin-left:-5px;
	border-radius:99px;
	-moz-border-radius:99px;
	background:#999;
	border: solid 2px white;
	color:white;
	width: 14px;
	height: 14px;
	text-align:center;
	display:inline-block;
	position:absolute;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	box-shadow: 0px 0px 3px #5c5c5c;
}

.file_draggable:hover {
	cursor:url(../images/openhand.cur), move;
}

#gallery_tree li a.directory_droppable {
}

#gallery_tree li a.directory_droppable.active {
	border:dashed 1px #ddd;
	margin:2px 0;
}
#gallery_tree li a.directory_droppable.dropping {
	background:#eee;
	padding: 4px 0 4px 10px;
	border:dashed 1px #ddd;
	margin:2px 0;
	font-weight:normal;
}



/************* audio player **************/

textarea.audio_embed {
	width: 300px;
	display: block;
	margin-top: 10px;
	margin-bottom: 1px;
	height: 60px;
}



/* CHARTS */



form.chart_form #language_selector {
    float: right;
}

form.chart_form #language_selector #language_select,
form.chart_form #language_selector #refresh_button {
    float: right;
}

form.chart_form #language_selector #refresh_button {
    margin: 1px 5px 0 0;
    padding: 5px 8px;
    border-color: #000;
    background: #2f2f2f;
    color: #fff !important;
}

form.chart_form #language_selector #refresh_button:hover {
    background: #181818;
}

form.chart_form #language_selector #refresh_button .ui-icon {
    background-image: url(/public/themes/manager_quilium/css/images/ui-icons_ffffff_256x240.png);
}

form.chart_form #media__chart_colors {
    display: none;      
}
    
form.chart_form .widget_color {
    cursor: pointer;
    color: #fff;
    text-align: center;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
}

form.chart_form .colorpicker {
    position: absolute;
    z-index: 999;
}

form.chart_form div.form_break.colorpicker_container {
    margin-left: 0;
}

form.chart_form div.form_break #media__chart_xaxis_rotation-slider {
    float: left;
    margin-top: 8px;
    min-width: 200px;
}

form.chart_form div.form_break #media__chart_xaxis_rotation {
    float: left;
    margin-right: 10px;
    max-width: 25px;
}

form.chart_form #tab_chart label.small-label {
    width: 70px;
}

form.chart_form #tab_chart .chart_legend {
    display: none;
}


/* New uploader progressbar */

.ui-progressbar {
	position: relative;
}

.progress-label {
	position: absolute;
	left: 0%;
	width: 100%;
	top: 1px;
	text-align: center;
	font-weight: bold;
	text-shadow: 1px 1px 0 #FFF;
}

.ui-icon.icon-inline-block {
	display: inline-block;
	margin-bottom: -3px;
}

.ui-icon.icon-white {
	background-image: url("/themes/manager_quilium/css/images/ui-icons_ffffff_256x240.png");
}

.svg-file-thumb {
	display: block;
	width: 80px;
	height: 80px;
}

.svg-file-thumb img {
	margin-top: 50%;
	margin-left: 50%;
	max-height: 80px;
	max-width: 80px;
	width: auto;
	height: auto;
	transform: translate(-50%, -50%);
}